@media only screen and (min-width: 320px) and (max-width: 767px) {
    .tp-header-3__lg-mob-space {
        background: unset;
        padding: 10px 0 0;
    }
    .header-sticky {
        background: #000;
        padding: 0px 0 20px;
    }
    .tp-header-3__lg-mob-space .row {
        display: block;
        text-align: center;
    }
    .tp-header-3__lg-mob-space .row .col-7 {
        width: 100%;
    }
    .tp-header-3__logo-lg img {
        width: 100%;
        object-fit: scale-down;
        height: 120px;
    }
    .popup-content {
        width: 90%;
    }
    .close {
        right: -10px;
    }
    .tp-price-2__btn-box.text-center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
    .tp-price-2__btn-box span {
        margin-bottom: 10px;
    }
    
    .call-to-action {
        text-align: center;
    }
    .call-to-action ul {
    width: 94%;
}
 .navbar-dark .navbar-toggler-icon {
    filter: invert(1);
}
.navbar-dark .navbar-toggler {
    border-color: #000;
}
ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    background-color: #3c3a38cc;
}
header.header-row ul.navbar-nav li {
    text-align: center;
}
a.navbar-brand {
    width: 35%;
}
header.header-row ul.navbar-nav li a {
    color: #fff;
    font-size: 18px ! IMPORTANT;
    font-style: normal;
    font-weight: 500;
    line-height: 60px;
    text-transform: uppercase;
    line-height: 2;
}
.desktop-2 {
    display: none;
}

nav.navbar.navbar-expand-lg.navbar-dark.desktop {
    display: block;
}
}